Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 02:18:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery vinothkunar tamilarasan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vinothkunar tamilarasan Bot:  Hi Vinothkunar Tamilarasan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method
 .   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0548386213            06:10 AM, 19th May                   Sohaib                   Hi Vinothkunar ,Good Morning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:11 AM, 19th May                     vinothkunar tamilarasan                    Where is my order           06:13 AM, 
 19th May                   Sohaib                   We have checked and it appears that the following order number: (6308954913) was placed on (May 17, 2021). Please note the delivery time frame is 4-6 business days. They will contact you on +966553417204  to arrange delivery           06:14 AM, 19th May                   Sohaib                   Is there anything else I can help you with?           06:14 AM, 19th May                     vinothkunar tamilarasan                    I need it faster           06:15 AM, 19th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is  4-6 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           06:16 AM, 19th May                   Sohaib          
          Is there anything else I can help you with?           06:17 AM, 19th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:17 AM, 19th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2596261